Whenever updating to a new upstream, remember to set "Version" in
debian/pkginfo/*.info.

Update the configure patch:
 - quilt push -f
 - ./configure
 - quilt refresh
should do the trick... most of the time.

 -- Thibaut Paumard <thibaut@debian.org>, Wed, 30 Nov 2016 14:26:11 +0100
